Subject: Re: bug#63451: Guix pull not successful

From: Simon Tournier <[email-masked]>
Date: Mon, 16 Jun 2025 10:13:42 +0200

Hi,

Considering the history of the bug#63451

    https://issues.guix.gnu.org/issue/63451

I’m closing because it’s 2 years old without an input and as I wrote
« Well, I do not know if it’s possible to investigate more.  Especially,
when you re-run “guix pull” and it passes. »

Feel free to reopen if I miss something.

On Wed, 24 May 2023 at 21:31, a <[email-masked]> wrote:

> hm. i will chalk it up to hardware/filesystem then! thank you for the
> time.

On Tue, May 23, 2023 at 8:04 AM Simon Tournier <[email-masked]> wrote:

>  Well, I do not know if it’s possible to investigate more.  Especially,
>  when you re-run “guix pull” and it passes.

Cheers,
simon